* {line-height: 1.5em;}

html, body, #wrap {height: 100%;}

body > #wrap {height: auto; min-height: 100%;}

body {
background: #F7FAFC url("i/bg.png");
margin: 0;
padding: 0;
font-family: "Helvetica", "Arial", sans-serif;
font-size: 14px;
color: #333333;
}


a, a:visited {
color: #0C4F72;
text-decoration: none;
border-bottom: 1px solid rgba(12, 79, 114, 0.196);
}

a:hover, a:visited:hover {
color: #BB3300; 
border-bottom-color: rgba(187, 51, 0, 0.196);
}

table {
background-color: transparent;
display: table;
width: 100%;
border-collapse: collapse;
border-spacing: 0px;
empty-cells: show;
font-size: 100%;
}

thead { 
background-color: #DBE3E8;
background-image: -o-linear-gradient(top, #E5EDF2, #CDD5DA);
background-repeat: repeat-x;
display: table-header-group;
vertical-align: middle;
border-top: 1px solid #CFD6DB;
border-right-color: rgba(0, 0, 0, 0.102);
border-bottom: 1px solid rgba(0, 0, 0, 0.298);
border-left-color: rgba(0, 0, 0, 0.102);
text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.749);
}
 
tbody { 
display: table-row-group;
vertical-align: middle;
}

tr {
display: table-row;
vertical-align: inherit;
}

tbody tr.pod:hover {background-color: #e1eef5;}

th {
display: table-cell;
vertical-align: inherit;
padding: 1px;
font-weight: bold;
}

th, td {
padding: 8px 8px 8px 8px;
vertical-align: middle;
text-align: left;
border-top: 1px solid #DDDDDD;
}

tr.pod td {border: none}

.edit-col {
width: 1.2em;
text-align: left;
padding-left: 20px;
}

.visit-col, .referral-col, .conversion-col {
width: 90px;
white-space: nowrap;
text-align: right
}

h1 {
display: block;
color: #141414;
font-size: 1.7143em; /* 24px */
line-height: 1.75em; /* 42px */
font-weight: normal;
margin: 0px;
text-shadow: 0px 1px 1px #ffffff;
}


h2 {
font-size: 1.4286em; /* 20px */
line-height: 1.05em; /* 21px */
margin-top: 2em;
}

h3 {
font-size: 1.1429em; /* 16px */
line-height: 1.3125em; /* 21px */
font-weight: bold;
margin-top: 1em;
margin-bottom: .3125em;
}

.divider {
background: #fff;
margin: 50px 0;
width: 100%;
height: 1px;
border-top: 1px solid #ddd; 
font-size: 0;
clear: both;
overflow: hidden;
}

.content {
background-color: #fff;
position: relative;
margin: 45px auto;
width: 100%;
min-width: 960px;
max-width: 1400px;
border: 1px solid #B8C1C7;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

.content-header { 
background-color: #D6DDE1;
background-image: -o-linear-gradient(top, #E3EBEE, #C2C9CD);
background-repeat: repeat-x;
border-top: 1px solid rgba(255, 255, 255, 0.553);
border-right-color: rgba(0, 0, 0, 0.102);
border-bottom: 1px solid #a3a3a3;
border-left-color: rgba(0, 0, 0, 0.102);
-webkit-border-radius: 6px 6px 0 0;
-moz-border-radius: 6px 6px 0 0;
border-radius: 6px 6px 0 0;
padding: 0 20px;
}



/* Формы */

form {
display: block;
margin: 0;
padding: 0;
}

input.text, textarea, .title-col input[type="text"] {
background: #fff;
padding: 3px;
margin-bottom: .33em;
border: 1px solid;
border-color: #bbb #ccc #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 0 1px 1px #ddd inset;
-moz-box-shadow: 0 1px 1px #ddd inset;
box-shadow: 0 1px 1px #ddd inset;
}

input.submit {
margin-top: -1px;
padding: 3px 12px;
font-size: 0.9286em; /* 13px */
line-height: 1.6154em; /* 21px */
}

input.text:focus, textarea:focus, .title-col input[type="text"] {
border-color: #777 #999 #bbb;
-webkit-box-shadow: 0 1px 3px #bbb inset;
-moz-box-shadow: 0 1px 3px #bbb inset;
box-shadow: 0 1px 3px #bbb inset;
}


.form-control {
width: 100%;
margin: 0 0 1em 0;
}

.form {
width: 100%;
max-width: 800px;
clear: left;
}

.form-control .label {
float: left;
width: 25%;
padding-right: 2%;
margin: 2px 0 0 0;
font-size: 0.9286em; /* 13px */
line-height: 1.6154em; /* 21px */
}

.submit-box {
position: relative;
margin: 1em -20px 0;
padding: 1em 20px;
background: #aaa;
zoom: 1;
}

/* --------------------- */




/* Страница входа в админку */

#login_wrap {
background: #ffffff;
position: relative;
top: 20%;
width: 27em;
height: auto;
min-height: 0px;
margin: 0 auto;
}

.login {
background: linear-gradient(to bottom, #F4F4F4, #E5E5E5) transparent;
position: relative;
padding: 20px;
border: 1px solid #CCCCCC;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-webkit-box-shadow: 0px 4px 30px #ccc, inset 0px 0px 2px 0px #FFFFFF;
-moz-box-shadow: 0px 4px 30px #ccc, inset 0px 0px 2px 0px #FFFFFF;
box-shadow: 0px 4px 30px #ccc, inset 0px 0px 2px 0px #FFFFFF;
}

.login h3 {margin: 0 0 .75em 27%;}

.login input.submit {margin-left: 27%}

/* --------------------- */




/* Страница установки скрипта */

#install-bg {background: #fff}

.installer-title {
padding: 50px 12% 50px 40%;
width: 48%;
}

.main-content {
margin: 1em auto 0 40%;
width: 500px;
min-height: 500px;
}

#form-install .form-control .label {
margin-left: -35%;
width: 33%;
}

#form-install .submit-box {
background: #aaa;
margin: 2em 0 0 -35%;
padding-left: 35%;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
}

/* --------------------- */




/* Каркас */

#wrap {
width: 100%;
min-height: 100%;
}

#head{
background-color: #393F43;
background-image: -o-linear-gradient(top, #434B4F, #292E30);
background-repeat: repeat-x;
position: relative;
padding: 0 20px;
height: 3.5em;
border-bottom: 1px #252525 solid;
box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.102);
}

#main {
padding: 0 20px 150px;
}

#footer {
position: relative;
width: 100%;
height: 60px;
margin-top: -60px;
border-top: 1px solid #B8C1C7;
font-size: 0.9286em; /* 13px */
line-height: 1.6154em; /* 21px */
text-align: center;
clear: both;
}

#footer  p {padding-top: 1.5em}

/* --------------------- */



/* Шапка */

.head-inner {
position: relative;
margin: 0 auto;
width: 100%;
min-width: 960px;
max-width: 1400px;
}

.title {
background: url('i/statistics.png') no-repeat;
position: absolute;
left: 0;
top: 1em;
width: 300px;
padding-left: 20px;
font-weight: bold;
color: #fff;
}

.title a {
border-bottom-color: #555;
color: #fff;
}

.title a:hover {
border-bottom-color: #600C0C;
color: #FF3333;
}

.menu {
position: absolute;
right: 0;
top: 1em;
width: 300px;
text-align: right;
}

.menu a, .menu a:visited {
margin-left: 2em;
border-bottom-color: #544824;
color: #D0B060;
}

.menu a:hover, .menu a:visited:hover { 
border-bottom-color: #600C0C;
color: #FF3333;
}

/* --------------------- */




/* Страница проектов */

.plus-project {
float: right;
line-height: 42px;
}

.no_project {
margin: 1.5em 0;
text-align: center;
}

#new_project, #jscode{
position: relative;
left: 50%;
width: 600px;
margin: 50px 0 50px -300px;
}

#new_project .inner, #jscode .inner{
background: rgba(0,0,0,0.1);
display: block;
position: relative;
padding: 20px;
border: solid 1px #bbb;
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;
text-shadow: 0 1px 0px rgba(255, 255, 255, 0.8);
}

.inner h3 {margin: 0 0 .875em 27%;}

.inner a {
color: #000;
border: none;
}

.close-icon a {
position: absolute;
top: 5px;
right: 5px;
}

.inner .submit-box button {margin-left: 27%}

#all_project {
font-size: 0.9286em; /* 13px */
line-height: 1.6154em; /* 21px */
margin: 1.75em 0 0;
}

.edit-block {
background-color: #f5f5f5;
border-top: 1px solid #e5e5e5;
padding: 20px;
}

/* --------------------- */




/* Страница статистики проекта */

.versions-wrap {
position: relative;
margin: 0 20px;
}

.version-links {
position: relative;
width: 900px;
text-align: center;
margin: 2em auto 0;
}

.version-links a {
position: relative;
margin: 0 .5em;
border-bottom: 1px dashed #0C4F72;
}

.version-links a:hover {border-bottom-color: #BB3300}

.version-links a.selected, h2.version-links a.selected:hover {
color: #000;
border: none;
cursor: default;
}

.version-links a.selected  span {
background: #F0F0F0;
position: relative;
padding: 4px;
margin: -4px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.196);
-moz-box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.196);
box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.196);
zoom: 1;
//top: 4px
}

.numerics-block {
position: relative;
width: 920px;
height: 149px;
margin: 1em auto;
}

.split-stat {
position: relative;
height: 149px;
margin: 1em auto;
}

.split-stat tbody tr:hover {background: transparent;}

.split-stat td {
padding:0;
border:0;
}

.split-stat td.arrow {
width: 48px;
height: 149px;
background: url('i/arrow.png') 0 0 no-repeat;
}

.num-block-visit, .num-block-conv, .num-block-conv-last {
background: url('i/rounded-bg.png') no-repeat;
height: 149px;
}

.num-block-visit {background-position: 0 0;text-align:center;padding: 0 20px;}
.num-block-conv {background-position: -200px 0;}
.num-block-conv-last {background-position: 100% 0;}

.num_head {
position: relative;
top: 1em;
left: 30px;
font-size: 1.2857em; /* 18px */
line-height: 1.1667em; /* 21px */
font-style: italic;
}

.num {
position: relative;
top: 33px;
left: 29px;
height: 52px;
font-size: 52px;
line-height: 52px;
}

.num_conv {
position: relative;
top: 40px;
left: 30px;
height: 12px;
font-size: 12px;
line-height: 12px;
}

.split-stat td.td-visit div {left: 0}






.stat-list {
position: relative;
width: 100%;
margin: 0 0 1em;
}

.stat-list h2 {margin-left: 20px;}

.tabs {
position: relative;
top: 1px;
width: 100%;
margin: 2em 0 0 0;
z-index: 2;
}

.tabs a {
float: left;
height: 2em;
margin-left: 5px;
padding: 0 .5em;
line-height: 2em;
border-top: 1px solid #CFD6DB;
border-right: 1px solid rgba(0, 0, 0, 0.102);
border-left: 1px solid rgba(0, 0, 0, 0.102);
-webkit-border-radius: 3px 3px 0 0;
-moz-border-radius: 3px 3px 0 0;
border-radius: 3px 3px 0 0;
border-bottom: none;
}

.tabs a#showstat {
margin-left: 20px;
}

.tabs a span {border-bottom: 1px dashed #0C4F72;}
.tabs a:hover span {border-bottom: 1px dashed #BB3300;}

.tabs a.selected, .tabs a.selected:hover {
position: relative;
background-color: #DBE3E8;
background-image: -o-linear-gradient(top, #E5EDF2, #E5EDF2);
background-repeat: repeat-x;
border-top: 1px solid #CFD6DB;
border-right: 1px solid rgba(0, 0, 0, 0.102);
border-left: 1px solid rgba(0, 0, 0, 0.102);
-webkit-border-radius: 3px 3px 0 0;
-moz-border-radius: 3px 3px 0 0;
border-radius: 3px 3px 0 0;
cursor: default;
color: #000;
text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.749);
}

.tabs a.selected span, .tabs a.selected:hover span  {
position: relative;
top: 0px;
border-bottom: none
}

.about-tags {
margin: 5px 12px;
padding:1em 1.5em;
font-weight:normal;
background: #F7F7F7;
border-radius: 4px;
border: 1px dashed #bbb;
}

#result {
position: relative;
z-index: 1;
font-size: 0.8571em; /* 12px */
line-height: 1.75em; /* 21px */
}

#result td {position: relative;}

#result tr .url-col {
padding-left: 20px;
max-width: 600px;
white-space: nowrap;
overflow: hidden;
}

#result th a, #result th a:hover {border-bottom: none}

#result th a span {border-bottom: 1px solid rgba(12, 79, 114, 0.196);}

#result th a span:hover {border-bottom-color: rgba(187, 51, 0, 0.196);}

#result td.url-col a.pos, #result td.url-col a.poss, #result td.url-col a.nad, #result td.url-col a.nadd {
position: absolute;
margin-left: -13px;
border: none;
}

#result tr.pod td.url-col {padding-left: 2.75em;}
#result td.more-btn {
border: none;
padding-left: 2.75em;
}

.url-wrap {
position: relative;
width: 100%;
overflow: hidden;
}

.overflower {
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        width: 150px;
        background: -moz-linear-gradient(left, rgba(255, 255, 255,0), rgba(255, 255, 255,1)); 
		background: -webkit-linear-gradient(left, rgba(255, 255, 255,0), rgba(255, 255, 255,1));
		background: -o-linear-gradient(left, rgba(255, 255, 255,0), rgba(255, 255, 255,1)); 
		background: -ms-linear-gradient(left, rgba(255, 255, 255,0), rgba(255, 255, 255,1)); 
		background: linear-gradient(left, rgba(255, 255, 255,0), rgba(255, 255, 255,1)); 
		z-index: 10000;
        }
		
tbody tr.pod:hover .overflower{
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        width: 150px;
        background: -moz-linear-gradient(left, rgba(255, 255, 255,0), #e1eef5); 
		background: -webkit-linear-gradient(left, rgba(255, 255, 255,0), #e1eef5);
		background: -o-linear-gradient(left, rgba(255, 255, 255,0), #e1eef5); 
		background: -ms-linear-gradient(left, rgba(255, 255, 255,0), #e1eef5); 
		background: linear-gradient(left, rgba(255, 255, 255,0), #e1eef5); 
        }
		
.conversion-col-bar { 
background-color: #EEEEEE;
border-radius: 3px;
float: right;
max-width: 150px;
padding:0 1px;
position: relative;
width: 100%;
}

tbody tr.pod:hover .conversion-col-bar { 
background-color: #fff;
}

.conversion-col-bar__number { 
position: relative;
text-align: right;
white-space: nowrap;
z-index: 1;
}

.conversion-col-bar__percents { 
color: #666;
display: inline-block;
font-size: 10px;
width: 35px;
}


/* --------------------- */




/* Кнопки */

[class^="icon-"],
[class*=" icon-"] {
display: inline-block;
width: 14px;
height: 14px;
margin-top: 1px;
*margin-right: .3em;
line-height: 14px;
vertical-align: text-top;
background-image: url("i/glyphicons-halflings.png");
background-position: 14px 14px;
background-repeat: no-repeat;
}
.icon-plus {background-position: -408px -96px;}
.icon-pencil {background-position: 0 -72px;}
.icon-code {background-position: -336px -48px;}
.icon-plus-sign {background-position: 0 -96px;}
.icon-minus-sign {background-position: -24px -96px;}
.icon-remove-sign {background-position: -48px -96px;}
.icon-fire {background-position: -72px -120px;}
.icon-ban-circle {background-position: -216px -96px;}
.icon-repeat {background-position: -216px -24px;}
.icon-tag {background-position: 0 -48px;}
.icon-globe {background-position: -336px -144px;}
.icon-calendar{background-position:-192px -120px;}
.icon-chevron-up {background-position: -288px -120px;}
.icon-chevron-down {background-position: -313px -119px;}
.icon-warning-sign { background-position: -144px -120px;}
.icon-refresh {background-position: -240px -24px;}
.icon-edit {background-position: -96px -72px;}

.icon-ok {
background-image: url("i/glyphicons-halflings-white.png");
background-position: -288px 0;
}

.icon-remove {
background-image: url("i/glyphicons-halflings-white.png");
background-position: -312px 0;
}


.btn {
display: inline-block;
*display: inline;
padding: 1px 10px 0;
margin-top: -1px;
margin-bottom: 0;
*margin-left: .3em;
font-size: 0.9286em; /* 13px */
line-height: 1.6154em; /* 21px */
*line-height: 1.6154em; /* 21px */
color: #333;
text-align: center;
text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
vertical-align: middle;
cursor: pointer;
background-color: #f5f5f5;
*background-color: #e6e6e6;
background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
background-repeat: repeat-x;
border: 1px solid #bbbbbb;
*border: 0;
border-color: #e6e6e6 #e6e6e6 #bfbfbf;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
border-bottom-color: #a2a2a2;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
*zoom: 1;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
color: #333333;
background-color: #e6e6e6;
*background-color: #d9d9d9;
}

.btn:active, .btn.active {background-color: #cccccc \9;}

.btn:first-child {*margin-left: 0;}

.btn:hover {
color: #333333;
text-decoration: none;
background-color: #e6e6e6;
*background-color: #d9d9d9;
/* Buttons in IE7 don't get borders, so darken on hover */

background-position: 0 -15px;
-webkit-transition: background-position 0.1s linear;
-moz-transition: background-position 0.1s linear;
-o-transition: background-position 0.1s linear;
transition: background-position 0.1s linear;
		  
border: 1px solid #bbbbbb;
*border: 0;
border-color: #e6e6e6 #e6e6e6 #bfbfbf;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

.btn:focus {
outline: thin dotted #333;
outline: 5px auto -webkit-focus-ring-color;
outline-offset: -2px;
}

.btn.active, .btn:active {
background-color: #e6e6e6;
background-color: #d9d9d9 \9;
background-image: none;
outline: 0;
-webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
-moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled, .btn[disabled] {
cursor: default;
background-color: #e6e6e6;
background-image: none;
opacity: 0.65;
filter: alpha(opacity=65);
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
}


.btn-primary.active, .btn-warning.active, .btn-danger.active, .btn-success.active, .btn-info.active, .btn-inverse.active {color: rgba(255, 255, 255, 0.75);}

.btn {
border-color: #c5c5c5;
border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
}

.btn-primary {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #006dcc;
*background-color: #0044cc;
background-image: -moz-linear-gradient(top, #0088cc, #0044cc);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0044cc));
background-image: -webkit-linear-gradient(top, #0088cc, #0044cc);
background-image: -o-linear-gradient(top, #0088cc, #0044cc);
background-image: linear-gradient(to bottom, #0088cc, #0044cc);
background-repeat: repeat-x;
border-color: #0044cc #0044cc #002a80;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
color: #ffffff;
background-color: #0044cc;
*background-color: #003bb3;
}

.btn-primary:active, .btn-primary.active {background-color: #003399 \9;}

.btn-warning {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #faa732;
*background-color: #f89406;
background-image: -moz-linear-gradient(top, #fbb450, #f89406);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
background-image: -o-linear-gradient(top, #fbb450, #f89406);
background-image: linear-gradient(to bottom, #fbb450, #f89406);
background-repeat: repeat-x;
border-color: #f89406 #f89406 #ad6704;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbb450', endColorstr='#fff89406', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
color: #ffffff;
background-color: #f89406;
*background-color: #df8505;
}

.btn-warning:active, .btn-warning.active {background-color: #c67605 \9;}

.btn-danger {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #da4f49;
*background-color: #bd362f;
background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
background-repeat: repeat-x;
border-color: #bd362f #bd362f #802420;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
color: #ffffff;
background-color: #bd362f;
*background-color: #a9302a;
}

.btn-danger:active, .btn-danger.active {background-color: #942a25 \9;}

.btn-success {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #5bb75b;
*background-color: #51a351;
background-image: -moz-linear-gradient(top, #62c462, #51a351);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
background-image: -webkit-linear-gradient(top, #62c462, #51a351);
background-image: -o-linear-gradient(top, #62c462, #51a351);
background-image: linear-gradient(to bottom, #62c462, #51a351);
background-repeat: repeat-x;
border-color: #51a351 #51a351 #387038;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
color: #ffffff;
background-color: #51a351;
*background-color: #499249;
}

.btn-success:active, .btn-success.active {background-color: #408140 \9;}

.btn-info {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #49afcd;
*background-color: #2f96b4;
background-image: -moz-linear-gradient(top, #5bc0de, #2f96b4);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#5bc0de), to(#2f96b4));
background-image: -webkit-linear-gradient(top, #5bc0de, #2f96b4);
background-image: -o-linear-gradient(top, #5bc0de, #2f96b4);
background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
background-repeat: repeat-x;
border-color: #2f96b4 #2f96b4 #1f6377;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5bc0de', endColorstr='#ff2f96b4', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
color: #ffffff;
background-color: #2f96b4;
*background-color: #2a85a0;
}

.btn-info:active, .btn-info.active {background-color: #24748c \9;}

.btn-inverse {
color: #ffffff;
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
background-color: #363636;
*background-color: #222222;
background-image: -moz-linear-gradient(top, #444444, #222222);
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#444444), to(#222222));
background-image: -webkit-linear-gradient(top, #444444, #222222);
background-image: -o-linear-gradient(top, #444444, #222222);
background-image: linear-gradient(to bottom, #444444, #222222);
background-repeat: repeat-x;
border-color: #222222 #222222 #000000;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff444444', endColorstr='#ff222222', GradientType=0);
filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled] {
color: #ffffff;
background-color: #222222;
*background-color: #151515;
}

.btn-inverse:active, .btn-inverse.active {background-color: #080808 \9;}

button.btn, input[type="submit"].btn {
*padding-top: 3px;
*padding-bottom: 3px;
}

button.btn::-moz-focus-inner, input[type="submit"].btn::-moz-focus-inner {
padding: 0;
border: 0;
}